=== debian/changelog ===
r-cran-dbplyr (1.2.0-1) unstable; urgency=medium

  * Initial release (closes: #887441)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jan 2018 16:42:49 +0100
