=== debian/control ===
Source: r-cran-dbplyr
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-assertthat (>= 0.2.0),
               r-cran-dbi (>= 0.7),
               r-cran-dplyr (>= 0.7.4),
               r-cran-glue,
               r-cran-purrr (>= 0.2.4),
               r-cran-r6 (>= 2.2.2),
               r-cran-rlang (>= 0.1.6),
               r-cran-tibble (>= 1.4.1),
               r-cran-tidyselect
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
Homepage: https://cran.r-project.org/package=dbplyr

Package: r-cran-dbplyr
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R dplyr back end for databases
 GNU R dplyr back end for databases that allows you to work with
 remote database tables as if they are in-memory data frames. Basic features
 works with any database that has a 'DBI' back end; more advanced features
 require 'SQL' translation to be provided by the package author.
