## r-cran-dbplyr 1.2.2

=== debian/changelog ===
r-cran-dbplyr (1.2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Sun, 29 Jul 2018 11:42:19 +0200

r-cran-dbplyr (1.2.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 16:11:44 +0200

r-cran-dbplyr (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Fix Vcs-Browser

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 09:50:03 +0100
