=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: r-cran-dbplyr
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-assertthat (>= 0.2.0),
@@ -12,18 +12,17 @@
                r-cran-glue,
                r-cran-purrr (>= 0.2.4),
                r-cran-r6 (>= 2.2.2),
-               r-cran-rlang (>= 0.1.6),
+               r-cran-rlang,
                r-cran-tibble (>= 1.4.1),
                r-cran-tidyselect
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
 Homepage: https://cran.r-project.org/package=dbplyr
 
 Package: r-cran-dbplyr
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
