## r-cran-dbplyr 1.3.0

=== DESCRIPTION ===
Type: Package
Package: dbplyr
Title: A 'dplyr' Back End for Databases
Version: 1.3.0
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "Edgar",
             family = "Ruiz",
             role = "aut"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: A 'dplyr' back end for databases that allows you to
    work with remote database tables as if they are in-memory data frames.
    Basic features works with any database that has a 'DBI' back end; more
    advanced features require 'SQL' translation to be provided by the
    package author.
License: MIT + file LICENSE
URL: https://github.com/tidyverse/dbplyr
BugReports: https://github.com/tidyverse/dbplyr/issues
Depends: R (>= 3.1)
Imports: assertthat (>= 0.2.0), DBI (>= 1.0.0), dplyr (>= 0.7.5), glue
        (>= 1.2.0), methods, purrr (>= 0.2.5), R6 (>= 2.2.2), rlang (>=
        0.2.0), tibble (>= 1.4.2), tidyselect (>= 0.2.4), utils
Suggests: bit64, covr, knitr, Lahman, nycflights13, RMariaDB (>=
        1.0.2), rmarkdown, RMySQL (>= 0.10.11), RPostgreSQL (>= 0.4.1),
        RSQLite (>= 2.1.0), testthat (>= 2.0.0), withr (>= 2.1.2)
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: yes
RoxygenNote: 6.1.1
Collate: 'cache.r' 'compat-purrr.R' 'data-lahman.r'
        'data-nycflights13.r' 'db-compute.R' 'db-mysql.r'
        'db-odbc-access.R' 'db-odbc-hive.R' 'db-odbc-impala.R'
        'db-odbc-mssql.R' 'db-odbc-oracle.R' 'db-odbc-redshift.R'
        'db-odbc-teradata.R' 'db-postgres.r' 'db-roracle.R'
        'db-sqlite.r' 'dbi-s3.r' 'dbplyr.R' 'do.r' 'explain.r'
        'utils.r' 'ident.R' 'lazy-ops.R' 'memdb.R' 'partial-eval.r'
        'query.r' 'remote.R' 'schema.R' 'simulate.r' 'sql-build.R'
        'sql-escape.r' 'sql-expr.R' 'sql-generic.R' 'sql-optimise.R'
        'sql-query.R' 'sql-render.R' 'sql.R' 'src-sql.r' 'src_dbi.R'
        'tbl-lazy.R' 'tbl-sql.r' 'test-frame.R' 'testthat.r'
        'translate-sql-helpers.r' 'translate-sql-window.r'
        'translate-sql-base.r' 'translate-sql-clause.r'
        'translate-sql-odbc.R' 'translate-sql-paste.R'
        'translate-sql.r' 'utils-format.r' 'window.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2019-01-09 00:09:26 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Edgar Ruiz [aut],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2019-01-09 13:20:07 UTC
