=== debian/changelog ===
r-cran-dbplyr (1.3.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 30 Apr 2019 14:37:08 +0200

r-cran-dbplyr (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 13 Jan 2019 08:28:34 +0100

r-cran-dbplyr (1.2.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2018 08:17:50 +0100
