=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-assertthat (>= 0.2.0),
-               r-cran-dbi (>= 0.7),
-               r-cran-dplyr (>= 0.7.4),
+               r-cran-dbi (>= 1.0.0),
+               r-cran-dplyr (>= 0.7.5),
                r-cran-glue,
-               r-cran-purrr (>= 0.2.4),
+               r-cran-purrr (>= 0.2.5),
                r-cran-r6 (>= 2.2.2),
                r-cran-rlang,
-               r-cran-tibble (>= 1.4.1),
-               r-cran-tidyselect
-Standards-Version: 4.1.5
+               r-cran-tibble (>= 1.4.2),
+               r-cran-tidyselect (>= 0.2.4)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
 Homepage: https://cran.r-project.org/package=dbplyr
