## r-cran-dbplyr 1.4.2

=== DESCRIPTION ===
Type: Package
Package: dbplyr
Title: A 'dplyr' Back End for Databases
Version: 1.4.2
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "Edgar",
             family = "Ruiz",
             role = "aut"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: A 'dplyr' back end for databases that allows you to
    work with remote database tables as if they are in-memory data frames.
    Basic features works with any database that has a 'DBI' back end; more
    advanced features require 'SQL' translation to be provided by the
    package author.
License: MIT + file LICENSE
URL: https://dbplyr.tidyverse.org/, https://github.com/tidyverse/dbplyr
BugReports: https://github.com/tidyverse/dbplyr/issues
Depends: R (>= 3.1)
Imports: assertthat (>= 0.2.0), DBI (>= 1.0.0), dplyr (>= 0.8.0), glue
        (>= 1.2.0), methods, purrr (>= 0.2.5), R6 (>= 2.2.2), rlang (>=
        0.2.0), tibble (>= 1.4.2), tidyselect (>= 0.2.4), utils
Suggests: bit64, covr, knitr, Lahman, nycflights13, RMariaDB (>=
        1.0.2), rmarkdown, RMySQL (>= 0.10.11), RPostgreSQL (>= 0.4.1),
        RSQLite (>= 2.1.0), testthat (>= 2.0.0), withr (>= 2.1.2)
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-gb
LazyData: yes
RoxygenNote: 6.1.1
Collate: 'utils.R' 'sql.R' 'escape.R' 'translate-sql-quantile.R'
        'translate-sql-string.R' 'translate-sql-paste.R'
        'translate-sql-helpers.R' 'translate-sql-window.R'
        'translate-sql-conditional.R' 'backend-.R' 'backend-access.R'
        'backend-hive.R' 'backend-impala.R' 'backend-mssql.R'
        'backend-mysql.R' 'backend-odbc.R' 'backend-oracle.R'
        'backend-postgres.R' 'backend-sqlite.R' 'backend-teradata.R'
        'build-sql.R' 'data-cache.R' 'data-lahman.R'
        'data-nycflights13.R' 'dbplyr.R' 'explain.R' 'ident.R'
        'lazy-ops.R' 'memdb.R' 'partial-eval.R' 'query-join.R'
        'query-select.R' 'query-semi-join.R' 'query-set-op.R' 'query.R'
        'remote.R' 'schema.R' 'simulate.R' 'sql-build.R' 'sql-expr.R'
        'src-sql.R' 'src_dbi.R' 'tbl-lazy.R' 'tbl-sql.R' 'test-frame.R'
        'testthat.R' 'translate-sql-clause.R' 'translate-sql.R'
        'utils-format.R' 'verb-arrange.R' 'verb-compute.R'
        'verb-copy-to.R' 'verb-distinct.R' 'verb-do-query.R'
        'verb-do.R' 'verb-filter.R' 'verb-group_by.R' 'verb-head.R'
        'verb-joins.R' 'verb-mutate.R' 'verb-pull.R' 'verb-select.R'
        'verb-set-ops.R' 'verb-summarise.R' 'verb-window.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2019-06-17 19:32:57 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Edgar Ruiz [aut],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2019-06-17 20:00:04 UTC
