=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
                r-base-dev,
                r-cran-assertthat (>= 0.2.0),
                r-cran-dbi (>= 1.0.0),
-               r-cran-dplyr (>= 0.7.5),
+               r-cran-dplyr (>= 0.8.0),
                r-cran-glue,
-               r-cran-purrr (>= 0.2.5),
+               r-cran-purrr,
                r-cran-r6 (>= 2.2.2),
                r-cran-rlang,
                r-cran-tibble (>= 1.4.2),
-               r-cran-tidyselect (>= 0.2.4)
-Standards-Version: 4.3.0
+               r-cran-tidyselect
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
 Homepage: https://cran.r-project.org/package=dbplyr
