=== debian/control ===
--- 
+++ 
@@ -4,22 +4,26 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-assertthat (>= 0.2.0),
                r-cran-dbi (>= 1.0.0),
                r-cran-dplyr (>= 0.8.0),
                r-cran-glue,
+               r-cran-lifecycle,
+               r-cran-magrittr,
                r-cran-purrr,
                r-cran-r6 (>= 2.2.2),
                r-cran-rlang,
                r-cran-tibble (>= 1.4.2),
-               r-cran-tidyselect
-Standards-Version: 4.4.0
+               r-cran-tidyselect,
+               r-cran-blob (>= 1.2.0)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
 Homepage: https://cran.r-project.org/package=dbplyr
+Rules-Requires-Root: no
 
 Package: r-cran-dbplyr
 Architecture: all
