## r-cran-dbplyr 2.1.0

=== DESCRIPTION ===
Type: Package
Package: dbplyr
Title: A 'dplyr' Back End for Databases
Version: 2.1.0
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "Maximilian",
             family = "Girlich",
             role = "aut"),
      person(given = "Edgar",
             family = "Ruiz",
             role = "aut"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: A 'dplyr' back end for databases that allows you to
    work with remote database tables as if they are in-memory data frames.
    Basic features works with any database that has a 'DBI' back end; more
    advanced features require 'SQL' translation to be provided by the
    package author.
License: MIT + file LICENSE
URL: https://dbplyr.tidyverse.org/, https://github.com/tidyverse/dbplyr
BugReports: https://github.com/tidyverse/dbplyr/issues
Depends: R (>= 3.1)
Imports: assertthat (>= 0.2.0), blob (>= 1.2.0), DBI (>= 1.0.0), dplyr
        (>= 1.0.3), ellipsis, glue (>= 1.2.0), lifecycle, magrittr,
        methods, purrr (>= 0.2.5), R6 (>= 2.2.2), rlang (>= 0.2.0),
        tibble (>= 1.4.2), tidyselect (>= 0.2.4), utils, vctrs, withr
Suggests: bit64, covr, knitr, Lahman, nycflights13, odbc, RMariaDB (>=
        1.0.2), rmarkdown, RPostgres (>= 1.1.3), RPostgreSQL, RSQLite
        (>= 2.1.0), testthat (>= 3.0.0), tidyr
VignetteBuilder: knitr
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-gb
LazyData: yes
RoxygenNote: 7.1.1
Collate: 'utils.R' 'sql.R' 'escape.R' 'translate-sql-quantile.R'
        'translate-sql-string.R' 'translate-sql-paste.R'
        'translate-sql-helpers.R' 'translate-sql-window.R'
        'translate-sql-conditional.R' 'backend-.R' 'backend-access.R'
        'backend-hana.R' 'backend-hive.R' 'backend-impala.R'
        'backend-mssql.R' 'backend-mysql.R' 'backend-odbc.R'
        'backend-oracle.R' 'backend-postgres.R'
        'backend-postgres-old.R' 'backend-redshift.R'
        'backend-sqlite.R' 'backend-teradata.R' 'build-sql.R'
        'data-cache.R' 'data-lahman.R' 'data-nycflights13.R'
        'db-escape.R' 'db-io.R' 'db-sql.R' 'db.R' 'dbplyr.R'
        'explain.R' 'ident.R' 'lazy-ops.R' 'memdb.R' 'partial-eval.R'
        'progress.R' 'query-join.R' 'query-select.R'
        'query-semi-join.R' 'query-set-op.R' 'query.R' 'reexport.R'
        'remote.R' 'schema.R' 'simulate.R' 'sql-build.R' 'sql-clause.R'
        'sql-expr.R' 'src-sql.R' 'src_dbi.R' 'tbl-lazy.R' 'tbl-sql.R'
        'test-frame.R' 'testthat.R' 'translate-sql.R' 'utils-format.R'
        'verb-arrange.R' 'verb-compute.R' 'verb-copy-to.R'
        'verb-count.R' 'verb-distinct.R' 'verb-do-query.R' 'verb-do.R'
        'verb-expand.R' 'verb-fill.R' 'verb-filter.R' 'verb-group_by.R'
        'verb-head.R' 'verb-joins.R' 'verb-mutate.R'
        'verb-pivot-longer.R' 'verb-pivot-wider.R' 'verb-pull.R'
        'verb-select.R' 'verb-set-ops.R' 'verb-slice.R'
        'verb-summarise.R' 'verb-uncount.R' 'verb-window.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2021-02-03 20:29:39 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Maximilian Girlich [aut],
  Edgar Ruiz [aut],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2021-02-03 21:20:03 UTC
