=== debian/changelog ===
r-cran-dbplyr (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Test-Depends: r-cran-tidyr

 -- Andreas Tille <tille@debian.org>  Sat, 06 Feb 2021 15:10:14 +0100

r-cran-dbplyr (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream to fix autopkgtest failure with magrittr 2.0.1.
    Closes: #980956
  * Standards-Version: 4.5.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 02 Feb 2021 19:58:28 +0100

r-cran-dbplyr (2.0.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Nov 2020 11:24:21 +0100
