=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-assertthat (>= 0.2.0),
+               r-cran-blob (>= 1.2.0),
                r-cran-dbi (>= 1.0.0),
-               r-cran-dplyr (>= 0.8.0),
+               r-cran-dplyr (>= 1.0.3),
+               r-cran-ellipsis,
                r-cran-glue,
                r-cran-lifecycle,
                r-cran-magrittr,
@@ -18,8 +20,9 @@
                r-cran-rlang,
                r-cran-tibble (>= 1.4.2),
                r-cran-tidyselect,
-               r-cran-blob (>= 1.2.0)
-Standards-Version: 4.5.0
+               r-cran-vctrs,
+               r-cran-withr
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
 Homepage: https://cran.r-project.org/package=dbplyr
