=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                r-cran-assertthat (>= 0.2.0),
                r-cran-blob (>= 1.2.0),
                r-cran-dbi (>= 1.0.0),
-               r-cran-dplyr (>= 1.0.3),
+               r-cran-dplyr (>= 1.0.4),
                r-cran-ellipsis,
                r-cran-glue,
-               r-cran-lifecycle,
+               r-cran-lifecycle (>= 1.0.0),
                r-cran-magrittr,
                r-cran-purrr,
                r-cran-r6 (>= 2.2.2),
