=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
            r-cran-rsqlite,
            r-cran-rmysql,
            r-cran-rpostgresql,
            r-cran-tidyr
Restrictions: allow-stderr
