## r-cran-dbplyr 2.2.1+dfsg

=== debian/changelog ===
r-cran-dbplyr (2.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jul 2022 14:15:29 +0200

r-cran-dbplyr (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jun 2022 11:51:43 +0200
