=== debian/control ===
--- 
+++ 
@@ -7,22 +7,23 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-assertthat (>= 0.2.0),
+               r-cran-assertthat,
                r-cran-blob (>= 1.2.0),
-               r-cran-dbi (>= 1.0.0),
-               r-cran-dplyr (>= 1.0.4),
-               r-cran-ellipsis,
+               r-cran-cli (>= 3.3.0),
+               r-cran-dbi,
+               r-cran-dplyr (>= 1.0.9),
                r-cran-glue,
                r-cran-lifecycle (>= 1.0.0),
                r-cran-magrittr,
+               r-cran-pillar (>= 1.5.0),
                r-cran-purrr,
-               r-cran-r6 (>= 2.2.2),
-               r-cran-rlang,
-               r-cran-tibble (>= 1.4.2),
+               r-cran-r6,
+               r-cran-rlang (>= 1.0.0),
+               r-cran-tibble,
                r-cran-tidyselect,
-               r-cran-vctrs,
+               r-cran-vctrs (>= 0.4.1),
                r-cran-withr
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
 Homepage: https://cran.r-project.org/package=dbplyr
