## r-cran-dbplyr 2.3.0+dfsg

=== DESCRIPTION ===
Type: Package
Package: dbplyr
Title: A 'dplyr' Back End for Databases
Version: 2.3.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("Maximilian", "Girlich", role = "aut"),
    person("Edgar", "Ruiz", role = "aut"),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: A 'dplyr' back end for databases that allows you to work with
    remote database tables as if they are in-memory data frames.  Basic
    features works with any database that has a 'DBI' back end; more
    advanced features require 'SQL' translation to be provided by the
    package author.
License: MIT + file LICENSE
URL: https://dbplyr.tidyverse.org/, https://github.com/tidyverse/dbplyr
BugReports: https://github.com/tidyverse/dbplyr/issues
Depends: R (>= 3.1)
Imports: assertthat (>= 0.2.0), blob (>= 1.2.0), cli (>= 3.4.1), DBI
        (>= 1.0.0), dplyr (>= 1.0.10), glue (>= 1.2.0), lifecycle (>=
        1.0.3), magrittr, methods, pillar (>= 1.5.0), purrr (>= 1.0.1),
        R6 (>= 2.2.2), rlang (>= 1.0.6), tibble (>= 1.4.2), tidyselect
        (>= 1.2.0), utils, vctrs (>= 0.5.0), withr
Suggests: bit64, covr, knitr, Lahman, nycflights13, odbc, RMariaDB (>=
        1.0.2), rmarkdown, RPostgres (>= 1.1.3), RPostgreSQL, RSQLite
        (>= 2.1.0), testthat (>= 3.0.2), tidyr (>= 1.2.0)
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-gb
RoxygenNote: 7.2.3
Collate: 'utils.R' 'sql.R' 'escape.R' 'translate-sql-cut.R'
        'translate-sql-quantile.R' 'translate-sql-string.R'
        'translate-sql-paste.R' 'translate-sql-helpers.R'
        'translate-sql-window.R' 'translate-sql-conditional.R'
        'backend-.R' 'backend-access.R' 'backend-hana.R'
        'backend-hive.R' 'backend-impala.R' 'verb-copy-to.R'
        'backend-mssql.R' 'backend-mysql.R' 'backend-odbc.R'
        'backend-oracle.R' 'backend-postgres.R'
        'backend-postgres-old.R' 'backend-redshift.R'
        'backend-snowflake.R' 'backend-sqlite.R' 'backend-teradata.R'
        'build-sql.R' 'data-cache.R' 'data-lahman.R'
        'data-nycflights13.R' 'db-escape.R' 'db-io.R' 'db-sql.R' 'db.R'
        'dbplyr.R' 'explain.R' 'ident.R' 'lazy-join-query.R'
        'lazy-ops.R' 'lazy-query.R' 'lazy-select-query.R'
        'lazy-set-op-query.R' 'memdb.R' 'optimise-utils.R' 'pillar.R'
        'progress.R' 'query-join.R' 'query-select.R'
        'query-semi-join.R' 'query-set-op.R' 'query.R' 'reexport.R'
        'remote.R' 'rows.R' 'schema.R' 'simulate.R' 'sql-build.R'
        'sql-clause.R' 'sql-expr.R' 'src-sql.R' 'src_dbi.R'
        'tbl-lazy.R' 'tbl-sql.R' 'test-frame.R' 'testthat.R'
        'tidyeval-across.R' 'tidyeval.R' 'translate-sql.R'
        'utils-format.R' 'verb-arrange.R' 'verb-compute.R'
        'verb-count.R' 'verb-distinct.R' 'verb-do-query.R' 'verb-do.R'
        'verb-expand.R' 'verb-fill.R' 'verb-filter.R' 'verb-group_by.R'
        'verb-head.R' 'verb-joins.R' 'verb-mutate.R'
        'verb-pivot-longer.R' 'verb-pivot-wider.R' 'verb-pull.R'
        'verb-select.R' 'verb-set-ops.R' 'verb-slice.R'
        'verb-summarise.R' 'verb-uncount.R' 'verb-window.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2023-01-16 15:23:51 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  Maximilian Girlich [aut],
  Edgar Ruiz [aut],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2023-01-16 18:40:06 UTC
