=== debian/control ===
--- 
+++ 
@@ -9,21 +9,21 @@
                r-base-dev,
                r-cran-assertthat,
                r-cran-blob (>= 1.2.0),
-               r-cran-cli (>= 3.3.0),
+               r-cran-cli (>= 3.4.1),
                r-cran-dbi,
-               r-cran-dplyr (>= 1.0.9),
+               r-cran-dplyr (>= 1.0.10),
                r-cran-glue,
-               r-cran-lifecycle (>= 1.0.0),
+               r-cran-lifecycle (>= 1.0.3),
                r-cran-magrittr,
                r-cran-pillar (>= 1.5.0),
-               r-cran-purrr,
+               r-cran-purrr (>= 1.0.1),
                r-cran-r6,
-               r-cran-rlang (>= 1.0.0),
+               r-cran-rlang (>= 1.0.6),
                r-cran-tibble,
-               r-cran-tidyselect,
-               r-cran-vctrs (>= 0.4.1),
+               r-cran-tidyselect (>= 1.2.0),
+               r-cran-vctrs (>= 0.5.0),
                r-cran-withr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
 Homepage: https://cran.r-project.org/package=dbplyr
