=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-assertthat,
-               r-cran-blob (>= 1.2.0),
+               r-cran-blob,
                r-cran-cli (>= 3.4.1),
                r-cran-dbi,
-               r-cran-dplyr (>= 1.0.10),
+               r-cran-dplyr (>= 1.1.0),
                r-cran-glue,
                r-cran-lifecycle (>= 1.0.3),
                r-cran-magrittr,
@@ -20,6 +19,7 @@
                r-cran-r6,
                r-cran-rlang (>= 1.0.6),
                r-cran-tibble,
+               r-cran-tidyr (>= 1.3.0),
                r-cran-tidyselect (>= 1.2.0),
                r-cran-vctrs (>= 0.5.0),
                r-cran-withr
