=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bit64,
        r-cran-covr,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-rpostgresql,
        r-cran-rsqlite (>= 2.2.15),
        r-cran-testthat (>= 3.0.2)
Restrictions: allow-stderr
