=== debian/changelog ===
r-cran-dbplyr (2.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Nov 2023 17:15:00 +0100

r-cran-dbplyr (2.3.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 17:51:24 +0200
