=== debian/control ===
--- 
+++ 
@@ -8,21 +8,21 @@
                dh-r,
                r-base-dev,
                r-cran-blob,
-               r-cran-cli (>= 3.4.1),
-               r-cran-dbi,
-               r-cran-dplyr (>= 1.1.0),
-               r-cran-glue,
+               r-cran-cli (>= 3.6.1),
+               r-cran-dbi (>= 1.1.3),
+               r-cran-dplyr (>= 1.1.2),
+               r-cran-glue (>= 1.6.2),
                r-cran-lifecycle (>= 1.0.3),
                r-cran-magrittr,
-               r-cran-pillar (>= 1.5.0),
+               r-cran-pillar (>= 1.9.0),
                r-cran-purrr (>= 1.0.1),
                r-cran-r6,
-               r-cran-rlang (>= 1.0.6),
-               r-cran-tibble,
+               r-cran-rlang (>= 1.1.1),
+               r-cran-tibble (>= 3.2.1),
                r-cran-tidyr (>= 1.3.0),
                r-cran-tidyselect (>= 1.2.0),
-               r-cran-vctrs (>= 0.5.0),
-               r-cran-withr
+               r-cran-vctrs (>= 0.6.3),
+               r-cran-withr (>= 2.5.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
