=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bit64,
        r-cran-covr,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-rpostgresql,
        r-cran-rsqlite (>= 2.3.1),
        r-cran-testthat (>= 3.1.10)
Restrictions: allow-stderr
