=== debian/control ===
--- 
+++ 
@@ -20,10 +20,10 @@
                r-cran-rlang (>= 1.1.1),
                r-cran-tibble (>= 3.2.1),
                r-cran-tidyr (>= 1.3.0),
-               r-cran-tidyselect (>= 1.2.0),
+               r-cran-tidyselect (>= 1.2.1),
                r-cran-vctrs (>= 0.6.3),
                r-cran-withr (>= 2.5.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbplyr.git
 Homepage: https://cran.r-project.org/package=dbplyr
