=== debian/tests/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
          r-cran-bit64,
         r-cran-covr,
         r-cran-knitr,
+        r-cran-rmariadb (>= 1.2.2),
         r-cran-rmarkdown,
         r-cran-rpostgresql,
         r-cran-rsqlite (>= 2.3.1),
